Local Community

Unable to provision site on macOS older than 10.13 High Sierra

Same for me on a Mac. OS X El Capitan (10.11.6)

Hey @Paul-Marcel, sorry that our FAQ is a little out of date. Local beta versions are compatible with El Capitan anymore. You would need to either update to at least Mac OS 10.13 to use it. Otherwise, you might try installing Local by Flywheel for now but we aren’t making any updates to that version.

Here’s the link to version 3.3.0 - Local by Flywheel 3.3.0

Hi,
Nope, not working. I deleted all cf_forms related tables but no I see this error when trying to import to Local Lightning
34 !

This same site is imported well and without the issues in Local by Flywheel

If you take a look around your support forum you’ll see that there are already a dozen or more similar issues that have been reported during the last couple of weeks both for Windows and Mac. Therefore it seems that there is something wrong with the Local lightning.

I have a similar problem. Im running Local on a MacBook Pro, MacOS 10.13.2.
I created a basic blueprint adding Elementor Pro to the mix. This blueprint works to create new sites.
I created the blueprints, one adding the Astra Theme + Addons, Another the basis element or plus UpDraft & a third adding Leap13 add-ons to the basic blueprint. For each I started with the basic blueprint, added the specific components and save it as a blueprint.

Only the ELementor basic blueprint will successfully create a new site. All there of the versions error:
Uh-oh! Unable to import the site
error: dest already exists

Hello , i have the same problem . What can i do ? please .
local-lightning.loglocal-lightning.log (62.8 KB)
I have 10.10.5 Yosemite version

Same error with latest beta version on mac OSX 10.10

Having issues on MacOs It’s a fresh install of Local 5.2.1
Can’t install WordPress,
Attached an image

Any ideas?
thanks
Chris

@halsall,

Sorry about this!

Please be sure you’re running macOS 10.13 or newer.

If you are on macOS 10.13 or newer, please provide your local-beta.log and we’ll take a closer look.

This topic was automatically closed 12 hours after the last reply. New replies are no longer allowed.

Same problem for Mac os 10.11.6 installed v 5.2.7

This text will be hidden

Hey @Nick1! Sorry your message got lost in the mix.

Though your error starts out similar, the details here are quite different. For one thing, this thread centers on a bug with Local in Windows operating systems and you’re running Mac OS 10.11.6

Your issue is a little more cut and dry. Local needs at least Mac Os High Sierra (10.13.6) to have all the libraries necessary to function.